{{#if authorization.features.tools.contracts}}
    {{#link-to 'contracts' tagName="li"}}
      {{link-to 'Contract Management' 'contracts' bubbles=false}}
    {{/link-to}}
  {{else}}
    <li>
      {{#link-to-aptible app="compliance" path="contracts"}}
        Contract Management
      {{/link-to-aptible}}
     </li>
  {{/if}}